Data-Message

Prerequisites

Data-Message declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Email::Simple1.92Email-Simple-2.203134.29
base0base-2.18111.43
strict0perl0.00

Data-Message declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.96Test-Simple-1.001009128.57
utf80perl0.00
warnings0perl0.00

Data-Message declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.04131.428571428571